.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.892578;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.351179,0.000000,-0.082388,0.393141,0,0);-ms-transform:matrix(0.351179,0.000000,-0.082388,0.393141,0,0);-webkit-transform:matrix(0.351179,0.000000,-0.082388,0.393141,0,0);}
.m3{transform:matrix(0.360153,0.000000,-0.082389,0.393140,0,0);-ms-transform:matrix(0.360153,0.000000,-0.082389,0.393140,0,0);-webkit-transform:matrix(0.360153,0.000000,-0.082389,0.393140,0,0);}
.m6{transform:matrix(0.392522,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.392522,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.392522,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.395637,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.395637,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.395637,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.414308,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.414308,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.414308,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.414309,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.414309,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.414309,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.414311,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.414311,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.414311,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.564590px;}
._3{margin-left:-3.990000px;}
._0{margin-left:-2.960000px;}
._1{margin-left:-1.440000px;}
._4{width:1.154261px;}
._5{width:2.200000px;}
._6{width:18.037327px;}
.fc3{color:rgb(149,147,148);}
.fc2{color:rgb(14,15,15);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:19.566800px;}
.fs8{font-size:21.204800px;}
.fsd{font-size:24.000000px;}
.fsb{font-size:25.686800px;}
.fsc{font-size:28.000000px;}
.fse{font-size:32.000000px;}
.fs7{font-size:34.860800px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs9{font-size:44.034800px;}
.fs4{font-size:57.713057px;}
.fs5{font-size:59.188381px;}
.fs3{font-size:69.560800px;}
.y0{bottom:28.117647px;}
.y58{bottom:44.697901px;}
.y57{bottom:58.934106px;}
.y56{bottom:72.429613px;}
.y55{bottom:85.926726px;}
.y54{bottom:99.422233px;}
.y53{bottom:112.919346px;}
.y52{bottom:126.416459px;}
.y51{bottom:139.911966px;}
.y50{bottom:153.409079px;}
.y4f{bottom:166.905389px;}
.y67{bottom:181.578463px;}
.y66{bottom:212.106194px;}
.y65{bottom:226.566698px;}
.y6b{bottom:228.958787px;}
.y64{bottom:241.027202px;}
.y63{bottom:255.487706px;}
.y6a{bottom:286.515931px;}
.y68{bottom:287.854331px;}
.y38{bottom:297.744192px;}
.y62{bottom:303.689387px;}
.y69{bottom:305.796604px;}
.y39{bottom:305.851554px;}
.y61{bottom:318.149891px;}
.y35{bottom:319.725283px;}
.y60{bottom:334.217118px;}
.y36{bottom:342.481457px;}
.y26{bottom:344.905680px;}
.y5f{bottom:350.284345px;}
.y25{bottom:364.186352px;}
.y37{bottom:364.467207px;}
.y5e{bottom:380.812076px;}
.y5d{bottom:395.272580px;}
.y24{bottom:402.747697px;}
.y5c{bottom:409.733084px;}
.y23{bottom:422.028369px;}
.y5b{bottom:424.193589px;}
.y5a{bottom:438.654093px;}
.y22{bottom:441.309041px;}
.y59{bottom:453.114597px;}
.y18{bottom:471.519766px;}
.y29{bottom:476.854567px;}
.y2b{bottom:515.742237px;}
.y30{bottom:516.278883px;}
.y28{bottom:527.733048px;}
.y27{bottom:535.766662px;}
.y2c{bottom:536.052337px;}
.y31{bottom:536.588822px;}
.y2d{bottom:555.381532px;}
.y32{bottom:555.918177px;}
.y12{bottom:567.712807px;}
.y2e{bottom:576.676874px;}
.y33{bottom:577.213519px;}
.y2a{bottom:579.251808px;}
.y11{bottom:590.206925px;}
.y2f{bottom:597.479595px;}
.y34{bottom:598.016240px;}
.y10{bottom:612.701043px;}
.yf{bottom:635.195160px;}
.ye{bottom:657.689278px;}
.yd{bottom:680.182592px;}
.yc{bottom:702.676710px;}
.yb{bottom:725.170828px;}
.ya{bottom:747.664945px;}
.y9{bottom:770.159063px;}
.y8{bottom:792.653181px;}
.y7{bottom:815.147298px;}
.y6{bottom:837.641416px;}
.y3d{bottom:858.399470px;}
.y5{bottom:860.135533px;}
.y4e{bottom:863.291779px;}
.y4d{bottom:875.083357px;}
.y4{bottom:882.629651px;}
.y3e{bottom:883.997133px;}
.y4c{bottom:886.876380px;}
.y3{bottom:905.123769px;}
.y4b{bottom:907.511198px;}
.y4a{bottom:919.304221px;}
.y2{bottom:927.617886px;}
.y49{bottom:931.095798px;}
.y48{bottom:951.732063px;}
.y47{bottom:963.523640px;}
.y17{bottom:969.602996px;}
.y46{bottom:975.315217px;}
.y3a{bottom:976.714833px;}
.y40{bottom:982.713371px;}
.y3b{bottom:993.663829px;}
.y45{bottom:995.951481px;}
.y14{bottom:1003.086936px;}
.y44{bottom:1007.743058px;}
.y3c{bottom:1017.985915px;}
.y43{bottom:1019.534635px;}
.y41{bottom:1028.934124px;}
.y3f{bottom:1029.309936px;}
.y42{bottom:1035.749359px;}
.y1{bottom:1066.568871px;}
.y1a{bottom:1097.531221px;}
.y21{bottom:1111.010821px;}
.y20{bottom:1126.017771px;}
.y1f{bottom:1156.031351px;}
.y1e{bottom:1190.318653px;}
.y1d{bottom:1205.325603px;}
.y13{bottom:1217.584415px;}
.y1c{bottom:1220.332233px;}
.y1b{bottom:1235.339023px;}
.y19{bottom:1258.503144px;}
.y16{bottom:1260.548019px;}
.y15{bottom:1286.264741px;}
.he{height:14.245165px;}
.hc{height:15.437674px;}
.h12{height:17.484375px;}
.hf{height:18.700693px;}
.h10{height:18.713235px;}
.h11{height:20.398438px;}
.h13{height:23.312500px;}
.hb{height:25.379616px;}
.h2{height:26.208984px;}
.h3{height:26.226562px;}
.h5{height:27.683594px;}
.h4{height:29.140625px;}
.h9{height:32.033203px;}
.ha{height:32.054688px;}
.hd{height:32.080040px;}
.h7{height:41.312179px;}
.h8{height:42.368246px;}
.h6{height:49.793034px;}
.h1{height:1294.215126px;}
.h0{height:1352.860504px;}
.w1{width:909.405042px;}
.w0{width:956.000000px;}
.x0{left:24.904202px;}
.x3{left:51.417536px;}
.x5{left:54.639497px;}
.x4{left:57.852943px;}
.x7{left:74.078110px;}
.x8{left:249.229682px;}
.x6{left:340.891926px;}
.x1{left:464.617446px;}
.x9{left:474.132297px;}
.xa{left:477.345743px;}
.x21{left:482.848446px;}
.x20{left:485.153290px;}
.x1f{left:489.394556px;}
.x12{left:490.475559px;}
.x25{left:496.106961px;}
.x19{left:498.244867px;}
.xb{left:502.316463px;}
.x18{left:526.590829px;}
.x24{left:530.899416px;}
.x27{left:532.266095px;}
.x23{left:542.523091px;}
.x29{left:551.640921px;}
.x26{left:565.271392px;}
.x2{left:569.059080px;}
.x17{left:586.352558px;}
.x11{left:604.552870px;}
.x22{left:606.903345px;}
.x28{left:610.845921px;}
.x1a{left:636.006395px;}
.x1b{left:660.260998px;}
.x1c{left:668.986627px;}
.x1d{left:700.797808px;}
.xd{left:702.639916px;}
.xc{left:715.826932px;}
.x10{left:729.174298px;}
.xe{left:745.486390px;}
.xf{left:747.093113px;}
.x1e{left:755.459318px;}
.x15{left:792.166022px;}
.x16{left:812.064961px;}
.x13{left:827.111437px;}
.x14{left:828.255424px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.617756pt;}
._3{margin-left:-3.311088pt;}
._0{margin-left:-2.456346pt;}
._1{margin-left:-1.194979pt;}
._4{width:0.957860pt;}
._5{width:1.825662pt;}
._6{width:14.968214pt;}
.fsa{font-size:16.237442pt;}
.fs8{font-size:17.596731pt;}
.fsd{font-size:19.916318pt;}
.fsb{font-size:21.316103pt;}
.fsc{font-size:23.235704pt;}
.fse{font-size:26.555091pt;}
.fs7{font-size:28.929116pt;}
.fs0{font-size:29.874477pt;}
.fs2{font-size:31.534170pt;}
.fs1{font-size:33.193863pt;}
.fs6{font-size:36.513250pt;}
.fs9{font-size:36.542128pt;}
.fs4{font-size:47.892983pt;}
.fs5{font-size:49.117276pt;}
.fs3{font-size:57.724792pt;}
.y0{bottom:23.333333pt;}
.y58{bottom:37.092400pt;}
.y57{bottom:48.906267pt;}
.y56{bottom:60.105467pt;}
.y55{bottom:71.306000pt;}
.y54{bottom:82.505200pt;}
.y53{bottom:93.705733pt;}
.y52{bottom:104.906267pt;}
.y51{bottom:116.105467pt;}
.y50{bottom:127.306000pt;}
.y4f{bottom:138.505867pt;}
.y67{bottom:150.682267pt;}
.y66{bottom:176.015600pt;}
.y65{bottom:188.015600pt;}
.y6b{bottom:190.000667pt;}
.y64{bottom:200.015600pt;}
.y63{bottom:212.015600pt;}
.y6a{bottom:237.764267pt;}
.y68{bottom:238.874933pt;}
.y38{bottom:247.082000pt;}
.y62{bottom:252.015600pt;}
.y69{bottom:253.764267pt;}
.y39{bottom:253.809867pt;}
.y61{bottom:264.015600pt;}
.y35{bottom:265.322933pt;}
.y60{bottom:277.348933pt;}
.y36{bottom:284.207067pt;}
.y26{bottom:286.218800pt;}
.y5f{bottom:290.682267pt;}
.y25{bottom:302.218800pt;}
.y37{bottom:302.451867pt;}
.y5e{bottom:316.015600pt;}
.y5d{bottom:328.015600pt;}
.y24{bottom:334.218800pt;}
.y5c{bottom:340.015600pt;}
.y23{bottom:350.218800pt;}
.y5b{bottom:352.015600pt;}
.y5a{bottom:364.015600pt;}
.y22{bottom:366.218800pt;}
.y59{bottom:376.015600pt;}
.y18{bottom:391.289067pt;}
.y29{bottom:395.716133pt;}
.y2b{bottom:427.986933pt;}
.y30{bottom:428.432267pt;}
.y28{bottom:437.937467pt;}
.y27{bottom:444.604133pt;}
.y2c{bottom:444.841200pt;}
.y31{bottom:445.286400pt;}
.y2d{bottom:460.881467pt;}
.y32{bottom:461.326800pt;}
.y12{bottom:471.114533pt;}
.y2e{bottom:478.553333pt;}
.y33{bottom:478.998667pt;}
.y2a{bottom:480.690133pt;}
.y11{bottom:489.781200pt;}
.y2f{bottom:495.816400pt;}
.y34{bottom:496.261733pt;}
.y10{bottom:508.447867pt;}
.yf{bottom:527.114533pt;}
.ye{bottom:545.781200pt;}
.yd{bottom:564.447200pt;}
.yc{bottom:583.113867pt;}
.yb{bottom:601.780533pt;}
.ya{bottom:620.447200pt;}
.y9{bottom:639.113867pt;}
.y8{bottom:657.780533pt;}
.y7{bottom:676.447200pt;}
.y6{bottom:695.113867pt;}
.y3d{bottom:712.339867pt;}
.y5{bottom:713.780533pt;}
.y4e{bottom:716.399733pt;}
.y4d{bottom:726.184933pt;}
.y4{bottom:732.447200pt;}
.y3e{bottom:733.582000pt;}
.y4c{bottom:735.971333pt;}
.y3{bottom:751.113867pt;}
.y4b{bottom:753.095067pt;}
.y4a{bottom:762.881467pt;}
.y2{bottom:769.780533pt;}
.y49{bottom:772.666667pt;}
.y48{bottom:789.791600pt;}
.y47{bottom:799.576800pt;}
.y17{bottom:804.621733pt;}
.y46{bottom:809.362000pt;}
.y3a{bottom:810.523467pt;}
.y40{bottom:815.501333pt;}
.y3b{bottom:824.588533pt;}
.y45{bottom:826.486933pt;}
.y14{bottom:832.408267pt;}
.y44{bottom:836.272133pt;}
.y3c{bottom:844.772133pt;}
.y43{bottom:846.057333pt;}
.y41{bottom:853.857467pt;}
.y3f{bottom:854.169333pt;}
.y42{bottom:859.513067pt;}
.y1{bottom:885.088533pt;}
.y1a{bottom:910.782533pt;}
.y21{bottom:921.968533pt;}
.y20{bottom:934.422000pt;}
.y1f{bottom:959.328667pt;}
.y1e{bottom:987.781867pt;}
.y1d{bottom:1000.235333pt;}
.y13{bottom:1010.408267pt;}
.y1c{bottom:1012.688533pt;}
.y1b{bottom:1025.141867pt;}
.y19{bottom:1044.364533pt;}
.y16{bottom:1046.061467pt;}
.y15{bottom:1067.402400pt;}
.he{height:11.821302pt;}
.hc{height:12.810901pt;}
.h12{height:14.509349pt;}
.hf{height:15.518706pt;}
.h10{height:15.529114pt;}
.h11{height:16.927574pt;}
.h13{height:19.345798pt;}
.hb{height:21.061187pt;}
.h2{height:21.749436pt;}
.h3{height:21.764023pt;}
.h5{height:22.973136pt;}
.h4{height:24.182248pt;}
.h9{height:26.582644pt;}
.ha{height:26.600473pt;}
.hd{height:26.621511pt;}
.h7{height:34.282770pt;}
.h8{height:35.159144pt;}
.h6{height:41.320579pt;}
.h1{height:1074.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:754.666667pt;}
.w0{width:793.333333pt;}
.x0{left:20.666667pt;}
.x3{left:42.668667pt;}
.x5{left:45.342400pt;}
.x4{left:48.009067pt;}
.x7{left:61.473467pt;}
.x8{left:206.822400pt;}
.x6{left:282.888000pt;}
.x1{left:385.561200pt;}
.x9{left:393.457067pt;}
.xa{left:396.123733pt;}
.x21{left:400.690133pt;}
.x20{left:402.602800pt;}
.x1f{left:406.122400pt;}
.x12{left:407.019467pt;}
.x25{left:411.692667pt;}
.x19{left:413.466800pt;}
.xb{left:416.845600pt;}
.x18{left:436.989600pt;}
.x24{left:440.565067pt;}
.x27{left:441.699200pt;}
.x23{left:450.210933pt;}
.x29{left:457.777333pt;}
.x26{left:469.088533pt;}
.x2{left:472.231733pt;}
.x17{left:486.582667pt;}
.x11{left:501.686133pt;}
.x22{left:503.636667pt;}
.x28{left:506.908400pt;}
.x1a{left:527.787733pt;}
.x1b{left:547.915333pt;}
.x1c{left:555.156267pt;}
.x1d{left:581.554667pt;}
.xd{left:583.083333pt;}
.xc{left:594.026533pt;}
.x10{left:605.102800pt;}
.xe{left:618.639333pt;}
.xf{left:619.972667pt;}
.x1e{left:626.915333pt;}
.x15{left:657.376267pt;}
.x16{left:673.889333pt;}
.x13{left:686.375600pt;}
.x14{left:687.324933pt;}
}
